Subject: Re: linux-next: manual merge of the rr tree

From: Rusty Russell <[email-masked]>
Date: Fri, 18 Jul 2008 14:31:51 +1000

On Thursday 17 July 2008 15:46:05 Max Krasnyansky wrote:
> Stephen Rothwell wrote:
> > These are essentially the same changes in both trees (but with some
> > additions in the net tree.  I fixed it up as best I could.  It is
> > probably worth a look once the tree is published.
>
> I'm not sure what rr tree is. I'd suggest dropping tun patches from it and
> just going with Dave's tree since everything should be already there.
> ie I did my patches latest patches on top of Rusty's patches. And Dave
> already merged all of them.

Yep, -rr is my tree.  This duplicate is totally expected now Dave has merged, 
and will vanish once Linus gets them and I rebase.

Cheers,
Rusty.